import { SoftwareVersion } from "./software-version";
import { Theme } from '../view/theme';

export interface AppAndVersionSettings {
    ApiURL: string;
    PrivacyURL: string;
    ImprintURL: string;
    Themes: Theme[];
  WebVersion: SoftwareVersion;
}

export interface AppSettings {
    ApiURL: string;
    PrivacyURL: string;
    ImprintURL: string;
    Themes: Theme[];
}

export interface VersionSettings {
  WebVersion: SoftwareVersion;
}
