from cpl_core.database import TableABC


class MigrationHistory(TableABC):
    def __init__(self, id: str):
        self._id = id

        TableABC.__init__(self)

    @property
    def migration_id(self) -> str:
        return self._id

    @staticmethod
    def get_select_by_id_string(id: str) -> str:
        return str(
            f"""
            SELECT * FROM `MigrationHistory`
            WHERE `MigrationId` = '{id}';
        """
        )

    @property
    def insert_string(self) -> str:
        return str(
            f"""
            INSERT INTO `MigrationHistory` (
                `MigrationId`, `CreatedAt`, `LastModifiedAt`
            ) VALUES (
                '{self._id}',
                '{self._created_at}',
                '{self._modified_at}'
            );
        """
        )

    @property
    def udpate_string(self) -> str:
        return str(
            f"""
            UPDATE `MigrationHistory`
            SET LastModifiedAt` = '{self._modified_at}'
            WHERE `MigrationId` = '{self._id}';
        """
        )

    @property
    def delete_string(self) -> str:
        return str(
            f"""
            DELETE FROM `MigrationHistory`
            WHERE `MigrationId` = '{self._id}';
        """
        )
